Subject: [NEXTEL-1] More Landline Users Are Going Wireless

From: [email-masked]
Date: Tue, 19 Aug 2003 04:19:27 -0400

More Landline Users Are Going Wireless

More and more wireless users are cutting the cord on landline phones. Cell
phones constitute nearly 43 percent of all U.S. phones, which is a steady
increased from 37 percent in 2000. In June, the FCC reported that nationwide
landline phone subscribers dropped by more than 5 million, or nearly 3 percent,
also since 2000. According to San Diego-based PriMetrica, Inc., about half the
households it surveyed in a recent study would call it quits on landlines if
wireless offered a competitive alternative price. Currently, the U.S. has almost
one cell phone for every two Americans

www.wow-com.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/